{% extends "layout/single_column.html" %}

{% block main_nav %}
  {% include "listing/nav/main.html" %}
{% endblock %}

{% block sub_nav %}
  {% include "listing/nav/search.html" %}
{% endblock %}

{% block main_content %}
<h1>Search</h1>
<form method="post" action="/listing/search">
  <input type="text" class="text" size="28" /> &nbsp; <input type="submit" class="button" value="Submit" />
</form>
{% endblock %}
